<template>
  <div class="mt-1 mb-4">
    <div class="row">
      <datasetDetailsNavigation :activeTab="activeTab"></datasetDetailsNavigation>
      <datasetDetailsFeedbackButton></datasetDetailsFeedbackButton>
      <datasetDetailsHeader></datasetDetailsHeader>
    </div>
  </div>
</template>

<script>
import DatasetDetailsNavigation from './EDP2-datasetDetails-navigation';
import DatasetDetailsFeedbackButton from './EDP2-datasetDetails-feedbackButton';
import DatasetDetailsHeader from './EDP2-datasetDetails-header';

export default {
  name: 'datasetDetailsTop',
  components: {
    datasetDetailsNavigation: DatasetDetailsNavigation,
    datasetDetailsFeedbackButton: DatasetDetailsFeedbackButton,
    datasetDetailsHeader: DatasetDetailsHeader,
  },
  data() {
    return {};
  },
  props: {
    activeTab: {
      type: Number,
      default: 0,
    },
  },
  methods: {},
};
</script>

<style lang="scss" scoped>
  @import '../styles/bootstrap_theme';
</style>
